.slick-arrow-1 .slick-prev,
.slick-arrow-1 .slick-next {
    opacity: 1 !important;
    visibility: visible !important;
    left: -50px;
}

.slick-arrow-1:hover .slick-prev,
.slick-arrow-1:hover .slick-next {
    opacity: 1 !important;
    visibility: visible !important;
}

.slick-slide-arrow-banner .slick-prev,
.slick-slide-arrow-banner .slick-next {
    left: 60px;
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 0;
    background: transparent;
    display: flex !important;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}

.slick-slide-arrow-banner .slick-next {
    right: 60px;
    left: auto;
}

.slick-slide-arrow-banner .slick-prev i,
.slick-slide-arrow-banner .slick-next i {
    color: #fff;
    font-size: 20px;
    line-height: 36px;
}

.slick-slide-arrow-banner:hover .slick-prev,
.slick-slide-arrow-banner:hover .slick-next {
    opacity: 1;
}

.slick-slide-arrow-banner .slick-prev:hover i,
.slick-slide-arrow-banner .slick-next:hover i {
    color: #fff;
}

.slick-arrow-1 .slick-next {
    left: auto;
    right: -50px;
}

.slick-arrow-1 .slick-prev {
    right: auto;
}

@media (max-width: 768px) {
    .slick-arrow-1 .slick-next {
        right: 15px !important;
    }

    .slick-arrow-1 .slick-prev {
        left: 15px !important;
    }
}